import { Injectable, Inject } from '@angular/core';

import {
  ModuleConfig,
  ConferenceService as UcapConferenceService
} from '@ucap/api-prompt';

import { _MODULE_CONFIG } from '../config/token';

@Injectable({
  providedIn: 'root'
})
export class ConferenceService extends UcapConferenceService {
  constructor(@Inject(_MODULE_CONFIG) moduleConfig: ModuleConfig) {
    super(moduleConfig);
  }
}
