import { NgModule, ModuleWithProviders } from '@angular/core';

import { ModuleConfig } from '@ucap/protocol-status';

import { _MODULE_CONFIG } from './config/token';

import { StatusProtocolService } from './services/status-protocol.service';

const SERVICES = [StatusProtocolService];

@NgModule({})
export class StatusProtocolRootModule {}

@NgModule({})
export class StatusProtocolModule {
  public static forRoot(
    config: ModuleConfig
  ): ModuleWithProviders<StatusProtocolRootModule> {
    return {
      ngModule: StatusProtocolRootModule,
      providers: [{ provide: _MODULE_CONFIG, useValue: config }, ...SERVICES]
    };
  }
}
