import { combineReducers, Action } from '@ngrx/store';

import { reducer as CommonReducer } from './common/reducers';
import { reducer as GroupReducer } from './group/reducers';
import { reducer as BuddyReducer } from './buddy/reducers';

export function reducers(state: any | undefined, action: Action) {
  return combineReducers({
    common: CommonReducer,
    group: GroupReducer,
    buddy: BuddyReducer
  })(state, action);
}
